Loading...
Searching...
No Matches
BALL::PDB::RecordSEQADV Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
IDcode | id_code
Residue | residue
LString4 | database
LString9 | db_id_code
LString3 | db_res
Integer | db_seq
LString21 | comment

## Detailed Description

Definition at line 956 of file PDBdefs.h.

## Member Data Documentation

## comment

LString21 BALL::PDB::RecordSEQADV::comment

Definition at line 966 of file PDBdefs.h.

## database

LString4 BALL::PDB::RecordSEQADV::database

Definition at line 962 of file PDBdefs.h.

## db_id_code

LString9 BALL::PDB::RecordSEQADV::db_id_code

Definition at line 963 of file PDBdefs.h.

## db_res

LString3 BALL::PDB::RecordSEQADV::db_res

Definition at line 964 of file PDBdefs.h.

## db_seq

Integer BALL::PDB::RecordSEQADV::db_seq

Definition at line 965 of file PDBdefs.h.

## id_code

IDcode BALL::PDB::RecordSEQADV::id_code

Definition at line 960 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSEQADV::record_name

Definition at line 959 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSEQADV::record_type

Definition at line 958 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordSEQADV::residue

Definition at line 961 of file PDBdefs.h.